body {
    background-color: #FFFFFF;
}

.page_about {
    background-image: none;
    background-color: fff;
}

.page_curtains {
    -webkit-background-size: 32px 36px;
    -moz-background-size: 32px 36px;
    background-size: 32px 36px;
    background-position: left top;
    background-repeat: repeat;
    background-image: url(/uploads/website/carbonfibrev2srcsetlarge1_srcset-large.png?1460107695);
}

.page_blinds {
    -webkit-background-size: 32px 36px;
    -moz-background-size: 32px 36px;
    background-size: 32px 36px;
    background-image: url(/uploads/website/carbonfibrev2srcsetlarge0_srcset-large.png?1460107695);
}

.page_contact {
    -webkit-background-size: 32px 36px;
    -moz-background-size: 32px 36px;
    background-size: 32px 36px;
    background-image: url(/uploads/website/carbonfibrev2srcsetlarge2_srcset-large.png?1460107695);
}

.has-logo .header-title {
    left: 79px;
}

@media only screen and (min-width: 672px) {
    body {
        background-image: none;
    }
}

/* --------------------------------TEXT------------------------------- */
@media only screen and (min-width: 672px) {
/* Headlines */
.contentArea .h1{
    font-size: 50px;
    color: #000;
    line-height: 1;
}
}


/* Subheadline */
.contentArea .h2{
    font-size: 40px;
    color: #000;
    line-height: 1;
    
}

/* 1) Paragraphs (these also apply to preamble) */
.contentArea p{
    font-size: 14px;
    color: #000;
    line-height: 1.5;
    
   
    
}


/* -----------------------Top bar and Navigation ----------------------- */

/* HEADER DESIGN SKIN 4 */

/* 1) Left Header */
.header #companyName{
    font-size: 25px;
    color: #000;
}

/* 2) Left Tagline */
.header #companyTagline{
    font-size: 12px;
    color: #000;
}

/* 3) Right Header */
.header #phoneNumber{
    font-size: 25px;
    color: #000;
}

/* 4) Right Tagline */
.header #actionLine{
    font-size: 15px;
    color: #000;
}


/* ------------------------Navigation First Level---------------------- */


/* 6) Size and Color */
.nav-primary ul li a{
    font-size: 25px;
    color: #BB7449;
}

/* 7) On Hover */
.nav-primary ul li a:hover{
    color: #000;
}

/* 8) Active links */
.nav-primary ul li.active > a{
    color: #000;
    
}

/* 9) Background */
.header .nav-primary{
    background: #FFF;
}


/* ------------------------Navigation second Level---------------------- */

/* 10) Size and Color */
.nav-primary ul ul li a{
    font-size: 15px;
    color: #000;
}

/* 11) On Hover */
.nav-primary ul ul li a:hover{
    color: #000;
}

 /* 12) Active links */
.nav-primary ul ul li.active > a{
    color: #000;
    
}

/* 13) Background */
.header .nav-primary > ul ul,
.header .nav-primary > ul ul:before,
.header .nav-primary > ul ul:after{
    background: #fff;
}


/* --------------------------------FOOTER----------------------------- */

/* 1) Background Color */
.footer-container{
    background-color: #333;
    filter: none !important;
}

/* 2) Columns text */
.footer-content .column p{
    font-size: 12px;
    color: #fff;
    line-height: 1.4;
}

/* 5) Bottom Text */
.footer-content address{
    font-size: 10px;
    color: #fff;
    text-align: center;
}

/* ------------------------------SOCIAL ICONS------------------------- */

/* SOCIAL ICONS (!important is used to overwrite Open Sans's !important rules) */

/* 1) Background Color (same for all) */
.btn-social{
    background: transparent !important;
    filter: none !important;
}

/* 2) Background Color on Hover (same for all) */
.btn-social:hover{
    background: transparent !important;
    filter: none !important;
}

/* 3) Icon Color */
.btn-social:before{
    color: #fff
    !important;
}

/* 4) Icon Color On Hover */
.btn-social:hover:before{
    color: #fff !important;
}

/* -------------------------------CUSTOM CSS---------------------------- */


.main-container {
padding-bottom: 0;
}
.footer-content .columns {
margin-top: 0;
}


/* Large button style */
.btn-large{
    background: #fff;
    color: #000;
    font-size: 25px;
}

/* -----------------------Form fields----------------------------- */

/* 1) Form Container Background color */
.formbuilder{
	background-color: #333;
	
}
/* 2) Form title */
.formbuilder .h2{
	color: #fff;
	font-size:31px;
}
/* 3) Personal message */
.formbuilder p{
	color: #fff;
}
/* 4) Form labels */
.formbuilder label,
.error{
	font-size:17px;
	color: #fff;
}
/* 5) Input fields */
.formbuilder input[type='text'],
.formbuilder input[type='email'],
.formbuilder textarea,
.formbuilder input[type='checkbox'] +span:before,
.formbuilder input[type='radio'] +span:before,
.formbuilder input[type='checkbox']+span,
.formbuilder input[type='radio']+span{
	background-color: #fff;
	color: #000;
	
}



/* -----------------------------Mobile Header------------------------- */

@media only screen and (max-width: 671px) {

/* 1) Mobile Header Background */
#identityWrapper{
    background: #fff;
}

/* 2) Mobile Header Title */
.header-content .header-title.hidden-large span{
    font-size: 20px;
    color: #000 !important;
    line-height: 1;
}

/* 3) Menu Icon Color */
.header-content #menubutton:before{
    color: #BB7449;
}


/* 5) Mobile Nav Primary Background */
.nav-primary{
    background-color: #fff;
}

/* 6) Mobile Nav Dropdown Border color between links */
.nav-dropdown{
    background: #fff;
}

/* 7) Mobile Nav Dropdown links
   Mobile Language Dropdown links */
.nav-dropdown li a{
    font-size: 18px;
    color: #000 !important;
    background-color: #fff !important;
}

/* 8) Mobile Nav Dropdown link arrow */
.nav-dropdown li a .arrow{
    color: #000;
}

/* 9) Mobile Nav Dropdown active links */
.nav-dropdown li a.active{
    color: #fff !important;
    background-color: #BB7449 !important;
}

/* 10) Mobile Nav Dropdown active links arrow */
.nav-dropdown li a.active > .arrow{
    color: #000;
}

/* -----------------------------Mobile Custom------------------------- */


/* Headlines */
.contentArea .h1{
    font-size: 40px;
    color: #000;
    line-height: 1;
   
}

/* Subheadline */
.contentArea .h2{
    font-size: 30px;
    color: #000;
    line-height: 1;
    
}

/* 2) Form title */
.formbuilder .h2{
	color: #fff;
	font-size:31px;
}


}
body, input, textarea, select, button, .contentArea, .columns .column{
    font-family: "Lato", arial, helvetica, sans-serif !important;
}

.header #companyName {
    font-size: 50px;
    color: #000;
    line-height: 50px;
    padding-top: 10px;
    margin-top: 7px;
    display: block;
}
#companyName{
    font-family: "Poiret One" !important;
}
.nav-primary ul li a{
    font-size: 20px !important;
}
.logo img{
    position: relative;
    top: -3px;
}
.contentArea .h2{
    color: #333 !important;
}
.nav-primary ul li a,
.contentArea .h1{
    color: #333;
}
.nav-primary ul li.active > a,
.nav-primary ul li:hover a{
    color: #000 !important;
}